Bug 63358 - cadaver-0.19.1-2.src.rpm fails mass rebuild tests
Summary: cadaver-0.19.1-2.src.rpm fails mass rebuild tests
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cadaver   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-04-12 22:19 UTC by Tim Powers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 08:08:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix libxml 2.4.18 compatibility (266 bytes, patch)
2002-04-15 08:08 UTC, Joe Orton
no flags Details | Diff

Description Tim Powers 2002-04-12 22:19:06 UTC
This has been verified outside of the test environment. The failure log is
located here:

http://porkchop.redhat.com/rebuildstatus/logs/11Apr2002/7.3-i386-i386/failed-logs/cadaver-0.19.1-2.src.rpm.log

Tim

Comment 1 Joe Orton 2002-04-15 08:08:37 UTC
Created attachment 53825 [details]
patch to fix libxml 2.4.18 compatibility

Comment 2 Nalin Dahyabhai 2002-04-15 18:11:53 UTC
Using Joe's patch (many thanks!), closing as RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.